// Sortables

Event.observe(window, 'load', function () {
    Sortable.create('sort', {
        tag: 'div',
        only: 'left_box',
        handle: 'draggable_header',
        dropOnEmpty: true,
        constraint: false,
        onUpdate: function () {
            new Ajax.Request('index.php', {
                parameters: {
                    sort: Sortable.serialize('sort')
                }
            })
        }
    })
});

// Navigation

function dropdown(menuitem) {
    document.getElementById(menuitem).style.display = "block";
    return false;
}

function dropout(menuitem) {
    document.getElementById(menuitem).style.display = "none";
    return false;
}